<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../style.css');
        @import url('../../../../roundedcorners.css');
        @import url('../../../../tree.css');
            </style>
    
    <script src="../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../help.js" type="text/javascript"></script>
  <title>HttpCore 4.3-alpha1</title>
</head>
<body onload="setBrowserTitle('HttpCore 4.3-alpha1: org.apache.http.protocol.testExecutionEntityEnclosingRequest');">

<table cellspacing="0" cellpadding="2" class="barGraph">
<tbody>
  <tr>
    <td colspan="6" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-core-ga" target="_top">HttpCore 4.3-alpha1</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Wed Nov 28 2012 22:43:21 CET
                    </div>
                                                <div class="navBar">
                            <span><a href="../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-TestHttpRequestExecutor.html">File</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="TestHttpRequestExecutor_testExecutionEntityEnclosingRequest_be.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>

<tr>
    <td class="graphHeaderLeft titleText testHeader">Test</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_total_unique_coverage;">Unique Coverage</label></td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_status;">Status</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Start time</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Time (seconds)</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_message;">Message</label></td>
</tr>
<tr>
    <td class="graphItem alignTop titleText">
        <a  href="../../../../org/apache/http/protocol/TestHttpRequestExecutor.html?line=263#src-263" >testExecutionEntityEnclosingRequest</a>
    </td>
        <td class="graphPercent alignTop">
        0%
    </td>
        <td class="graphPercent alignTop">
                          <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
              </td>
    <td class="graphPercent alignTop">
        28 Nov 22:43:21
    </td>
    <td class="graphPercent alignTop">
        0.01    </td>
    <td class="graphItemRight alignTop">
        <div class="titleText"></div>
        <div class="errorMessage"></div>
    </td>
</tr>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
</tbody>

<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  sortable testHeader" style="white-space:nowrap;" onclick="ts_resortTable(this, 'alpha', 0);return false;"><label onkeyup="return help_test_target_class;">Target Class</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" onclick="ts_resortTable(this, 'number', 1);return false;"><label onkeyup="return help_unique_coverage ;">Unique</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" colspan="4" onclick="ts_resortTable(this, 'number', 2);return false;"><label onkeyup="return help_test_contribution;">Coverage contributed by</label> <span class="titleText">testExecutionEntityEnclosingRequest</span>.</td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.HttpRequestExecutor</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/HttpRequestExecutor.html?id=410#HttpRequestExecutor"             title="HttpRequestExecutor" name="sl-59">org.apache.http.protocol.HttpRequestExecutor</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.65686274</span>
            65.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="34.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="65.7% Covered" class="barPositive contribBarPositive" style="width: 65.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicRequestLine</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicRequestLine.html?id=410#BasicRequestLine"             title="BasicRequestLine" name="sl-43">org.apache.http.message.BasicRequestLine</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.6</span>
            60%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="40% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="60% Covered" class="barPositive contribBarPositive" style="width: 60%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHttpEntityEnclosingRequest</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHttpEntityEnclosingRequest.html?id=410#BasicHttpEntityEnclosingRequest"             title="BasicHttpEntityEnclosingRequest" name="sl-44">org.apache.http.message.BasicHttpEntityEnclosingRequest</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.53846157</span>
            53.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="46.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="53.8% Covered" class="barPositive contribBarPositive" style="width: 53.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHttpRequest</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHttpRequest.html?id=410#BasicHttpRequest"             title="BasicHttpRequest" name="sl-43">org.apache.http.message.BasicHttpRequest</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5</span>
            50%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="50% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="50% Covered" class="barPositive contribBarPositive" style="width: 50%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicStatusLine</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicStatusLine.html?id=410#BasicStatusLine"             title="BasicStatusLine" name="sl-43">org.apache.http.message.BasicStatusLine</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.46666667</span>
            46.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="53.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="46.7% Covered" class="barPositive contribBarPositive" style="width: 46.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.BasicHttpContext</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/BasicHttpContext.html?id=410#BasicHttpContext"             title="BasicHttpContext" name="sl-45">org.apache.http.protocol.BasicHttpContext</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.2857143</span>
            28.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="71.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="28.6% Covered" class="barPositive contribBarPositive" style="width: 28.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHttpResponse</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHttpResponse.html?id=410#BasicHttpResponse"             title="BasicHttpResponse" name="sl-51">org.apache.http.message.BasicHttpResponse</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.23287672</span>
            23.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="76.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="23.3% Covered" class="barPositive contribBarPositive" style="width: 23.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.util.Args</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/util/Args.html?id=410#Args"             title="Args" name="sl-32">org.apache.http.util.Args</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.18461539</span>
            18.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="81.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="18.5% Covered" class="barPositive contribBarPositive" style="width: 18.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.AbstractHttpMessage</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/AbstractHttpMessage.html?id=410#AbstractHttpMessage"             title="AbstractHttpMessage" name="sl-45">org.apache.http.message.AbstractHttpMessage</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.14545454</span>
            14.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="85.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="14.5% Covered" class="barPositive contribBarPositive" style="width: 14.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.HeaderGroup</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/HeaderGroup.html?id=410#HeaderGroup"             title="HeaderGroup" name="sl-49">org.apache.http.message.HeaderGroup</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.05357143</span>
            5.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="94.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="5.4% Covered" class="barPositive contribBarPositive" style="width: 5.4%"></div>
    </div>
</div>        </td>
    </tr>
 </tbody>
<tbody>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
<tr><td class="footer" colspan="6">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Wed Nov 28 2012 22:43:46 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
